Bug 229542 - Add content description for catalog for update from 7.3 to 7.3.1 (=7.3 patch2)
Add content description for catalog for update from 7.3 to 7.3.1 (=7.3 patch2)
Status: VERIFIED FIXED
Product: www
Classification: Unclassified
Component: Builds & Repositories
7.3.1
PC Mac OS X
: P1 (vote)
: TBD
Assigned To: pgebauer
nbre
73patch2-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-09 13:53 UTC by Tomas Danek
Modified: 2013-06-06 08:04 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Danek 2013-05-09 13:53:36 UTC
Catalog on smetiste (/builds/netbeans/7.3.1/daily/latest/uc/catalog.xml.gz)  does not contain 'content-description' and URL to patch info wiki. Please add it. Making P1 since needs to be verified before patch 2 goes live. 
/builds/netbeans/7.3.1/daily/latest/uc/catalog.xml.gz
Comment 1 pgebauer 2013-05-17 07:08:28 UTC
Could you please specify a text and URL you would like to add to the content description in the 7.3.1 catalog?
Comment 2 Tomas Danek 2013-05-17 07:33:05 UTC
I asked Marian to let you know the text and URL. FYI, in 7.3 beta 2 we had <content_description url="http://netbeans.org/community/releases/73/">NetBeans 7.3 Beta 2</content_description>
Comment 3 Tomas Danek 2013-05-17 08:32:06 UTC
ok, so text is:"NetBeans 7.3 Patch 2"
and url is: "http://wiki.netbeans.org/NetBeans7.3PatchesInfo"

thanks
Comment 5 Tomas Danek 2013-05-20 11:36:09 UTC
v. on catalog_stage.xml


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo